html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
/*#region LOADING FADE ANIMATION */

.loader-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background-color: rgba(214, 204, 204, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader-body {
    border: 1px solid #707070;
    width: 14rem;
    height: 14rem;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    border-radius: 6rem;
}

    .loader-body img {
        position: absolute;
        width: 8rem;
        margin-top: -25px;
    }

#preloader_1 {
    position: relative;
    left: 2.5rem;
    margin-top: 50px;
}

    #preloader_1 span {
        display: block;
        bottom: 0px;
        width: .9rem;
        background: #F3F3F3;
        position: absolute;
        animation: preloader_1 1.5s infinite ease-in-out;
    }

        #preloader_1 span:nth-child(2) {
            left: 20px;
            animation-delay: .2s;
        }

        #preloader_1 span:nth-child(3) {
            left: 40px;
            animation-delay: .4s;
        }

        #preloader_1 span:nth-child(4) {
            left: 60px;
            animation-delay: .6s;
        }

        #preloader_1 span:nth-child(5) {
            left: 80px;
            animation-delay: .8s;
        }

        #preloader_1 span:nth-child(6) {
            left: 100px;
            animation-delay: 1s;
        }

@keyframes preloader_1 {
    0% {
        height: 15px;
        transform: translateY(0px);
        background: #F3F3F3;
    }

    25% {
        height: 30px;
        transform: translateY(15px);
        background: #CCCCCC;
    }

    50% {
        height: 15px;
        transform: translateY(0px);
        background: #F3F3F3;
    }

    100% {
        height: 15px;
        transform: translateY(0px);
        background: #CCCCCC;
    }
}

.validationMessage {
    color: darkred;
}

/*#endregion */